from modeller import * 
from modeller.automodel import * 
log.verbose()    # request verbose output
env = environ()  # create a new MODELLER environment to build this model in
env.io.atom_files_directory = './:../atom_files'
a = automodel(env,
              alnfile  = 'modeller.pir',
              knowns   = ('c3l6yE_', 'd1oyza_', 'c3ltjA_', 'c3l9tA_', 'c3b2aA_', 'd1te4a_', 'd2ep6a1', 'd1urfa_', 'd1cxzb_', 'c3l9bA_', 'd1sxjc1', 'PoingAA', ),
              sequence = 'query')
a.starting_model= 1
a.ending_model  = 1
a.make()
